#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:14 GMT+03:00 2000
okCmdLabel=\u0414\u043E\u0431\u0440\u0435
cancelCmdLabel=\u041E\u0442\u043A\u0430\u0437
logonsSavedTab=Logons saved
formsNotPreviewedTab=Forms not previewed
formsNotSavedTab=Forms not saved
logonsSaved=Logon information that has been saved
logonsNotSaved=Sites for which logon information won't be saved
formsNotSaved=Forms that won't be saved
logonsNotSavedTab=Logons not saved
formsNotPreviewed=Forms that won't be previewed before being pre-filled
siteUsername=\u0441\u0442\u0440\u0430\u043D\u0438\u0446\u0430\:\u043F\u043E\u0442\u0440\u0435\u0431\u0438\u0442\u0435\u043B\u0441\u043A\u043E \u0438\u043C\u0435
removeCmdLabel=\u041F\u0440\u0435\u043C\u0430\u0445\u043D\u0438
